PDA

フルバージョンを見る: 拒否 ブログのサポート



hmspain
22-04-10, 02:29
我々は、バージョン3.xおよびブログを持っている。ブログは、サポートされていないよう、私は何をしないのですか?

vBET
22-04-10, 14:28
あなたは何が不足していない - これは本当です - ブログは(それがCMSでも、VB4下にある)vB3.xにvBETでサポートされていません

MORE - 我々はそれをサポートしたいのですが、この瞬間に我々はそれを行うにはない可能性がない。 VBは正式にvB3.xのためのブログの問題をドロップし、我々はそれを支払うしたい場合でも、テストのためにもライセンスを取得しないので、それはです。

ここでは、公式vBulletinフォーラムの議論から詳細を見ることができます。
vBulletinコミュニティフォーラム(http://www.vbulletin.com/forum/showthread.php?347580-Cannot-download-Publishing-Suite-3.x)

hmspain
04-05-10, 17:19
あなたは何が不足していない - これは本当です - ブログは(それがCMSでも、VB4下にある)vB3.xにvBETでサポートされていません

MORE - 我々はそれをサポートしたいのですが、この瞬間に我々はそれを行うにはない可能性がない。 VBは正式にvB3.xのためのブログの問題をドロップし、我々はそれを支払うしたい場合でも、テストのためにもライセンスを取得しないので、それはです。

ここでは、公式vBulletinフォーラムの議論から詳細を見ることができます。
vBulletinコミュニティフォーラム(http://www.vbulletin.com/forum/showthread.php?347580-Cannot-download-Publishing-Suite-3.x)

残念な、しかし私は確かにあなたの立場を理解する。我々は、V3.8(2009年9月)のサポートの末尾にあるブログを購入している必要があります。

vBET
04-05-10, 20:57
まだブログページは、他のVBのページ(global_completeフックがそこで使用されている場合)のように翻訳する必要があります。私達はちょうど完全な多言語サポートを(メッセージはそこにさまざまな言語で記述できないように)与えることはできません。

hmspain
04-05-10, 21:55
まだブログページは、他のVBのページ(global_completeフックがそこで使用されている場合)のように翻訳する必要があります。私達はちょうど完全な多言語サポートを(メッセージはそこにさまざまな言語で記述できないように)与えることはできません。

理解し、そしておそらくLOL(私は検索を試していた):-)何度も何度も頼まれて質問に早急にご回答いただき、ありがとうございました。

Automatic Translations (Powered by Google, Microsoft®, Yandex, SDL Language Cloud, IBM Watson and Apertium):
AfrikaansAlbanianArabicBelarusianBulgarianCatalanChineseCroatianCzechDanishDutchEnglishEstonianFilipinoFinnishFrenchGalicianGermanGreekHaitian CreoleHebrewHindiHungarianIcelandicIndonesianIrishItalianJapaneseKoreanLatvianLithuanianMacedonianMalayMalteseNorwegianPersianPolishPortugueseRomanianRussianSerbianSlovakSlovenianSpanishSwahiliSwedishTaiwaneseThaiTurkishUkrainianVietnameseWelshYiddish
Translations made by vB Enterprise Translator 4.9.99